Bug 1998106 - Networking issue with vSphere clusters running HW14 and later
Summary: Networking issue with vSphere clusters running HW14 and later
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.8
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.8.z
Assignee: MCO Team
QA Contact: Rio Liu
URL:
Whiteboard: EmergencyRequest UpdateRecommendation...
Depends On: 1987108
Blocks: 1990663 1987166 1998112
TreeView+ depends on / blocked
 
Reported: 2021-08-26 12:41 UTC by Scott Dodson
Modified: 2021-10-20 05:47 UTC (History)
48 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1987108
: 1998112 (view as bug list)
Environment:
Last Closed: 2021-08-31 16:17:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2736 0 None None None 2021-08-31 04:56:25 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:18:02 UTC

Description Scott Dodson 2021-08-26 12:41:55 UTC
+++ This bug was initially created as a clone of Bug #1987108 +++

I've truncated the description here as it exceeded the 65k character limit, please see the dependent bug for details.

Comment 6 errata-xmlrpc 2021-08-31 16:17:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.